%define module File-Tail

Summary:	File::Tail module for Perl
Name:		perl-%module
Version:	0.99.3
Release:	%mkrel 2
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/M/MG/MGRABNAR/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%module/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root/
Requires:	perl
BuildRequires:	perl-devel perl-Time-HiRes
BuildArch:	noarch

%description
This Perl modules allows to read from continously updated files.

%prep
%setup -q -n File-Tail-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/File
%{_mandir}/*/*




%changelog

* Sun Jan 14 2007 Olivier Thauvin <nanardon@mandriva.org> 0.99.3-2mdv2007.0
+ Revision: 108534
- rebuild

  + Michael Scherer <misc@mandriva.org>
    - Import perl-File-Tail

* Tue Oct 04 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.99.3-1mdk
- New release 0.99.3
- make rpmbuildupdate-able

* Thu Jun 30 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.99.1-2mdk
- Rebuild

* Wed Jan 05 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.99.1-1mdk
- New version
- Update description
- Remove MANIFEST

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.98-5mdk
- rebuild

